Bug 149585 - Participate webpage needs updating
Summary: Participate webpage needs updating
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Fedora (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Colin Charles
URL: http://fedora.redhat.com/participate/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-24 03:40 UTC by Josh Boyer
Modified: 2007-04-18 17:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-21 14:39:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Boyer 2005-02-24 03:40:09 UTC
Description of problem:

The participate section of the Fedora webpage is out of date.  Specifically, the
 information on CVS should be linked from here.  The overall roadmap on the page
could be updated as well.

Comment 1 Josh Boyer 2005-02-24 03:43:50 UTC
A link to http://fedoraproject.org might also be useful for the Extras information.

Comment 2 Colin Charles 2005-02-25 03:52:31 UTC
Aye. We know this as a problem, the website is something we intend on fixing
soon. The entire site should be getting a revamp tbh.

Comment 3 Josh Boyer 2005-02-28 03:24:22 UTC
Ok, that's cool.  I know you guys are busy, so I won't bug you too much ;).

I'd offer to send in some html, but IIRC the pages are PHP generated.

Comment 4 Colin Charles 2005-02-28 04:01:31 UTC
Should be in CVS soon, and then you can patch the php

gafton: cvs for website, please

Comment 5 Josh Boyer 2005-08-21 14:39:21 UTC
this bug is ancient.  closing it out.


Note You need to log in before you can comment on or make changes to this bug.